l_english:
 #french
 metropolitain:0 "Métropolitaine"
 metropolitain_collective_noun:0 "Métropolitaine"
 normaund:0 "Normaund"
 normaund_collective_noun:0 "Normaund"
 bourguignon:0 "Bourguignon"
 bourguignon_collective_noun:0 "Bourguignon"
 axiton:0 "Axiton"
 axiton_collective_noun:0 "Axiton"
 provencal:0 "Provençal"
 provencal_collective_noun:0 "Provençal"
 picard:0 "Picard"
 picard_collective_noun:0 "Picard"
 galo:0 "Galo"
 galo_collective_noun:0 "Galo"
 poitevin:0 "Poitevin"
 poitevin_collective_noun:0 "Poitevin"
 gascon:0 "Gascon"
 gascon_collective_noun:0 "Gascon"
 #hebraic
 NEOW_sephardi:0 "Sefardi"
 NEOW_sephardi_collective_noun:0 "Sefaradis"
 #anglo frisian
 angler:0 "Angler"
 angler_collective_noun:0 "Anglers"